import React from 'react';
export default function Looks6Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M413.46-496.62v-134.07h123.16v-30.77H382.69v362.92h195.39v-198.08zm0 30.77h133.85v136.54H413.46zM160-160v-640h640v640z" })));
}
